.standard-product-card {
    width: 12em;
    padding: 0 0 10px 0;
    /*border: 0.5px solid #cccccc7a;*/
    border-radius: 9px;
    background-color: white;
    transition: transform 0.2s ease-in-out;
}


.standard-product-card .img-cont {
    width: 12em;
    height: 12em;
    border-radius: 9px 9px 0px 0px
}

.standard-product-card .img-cont img {
    width: 100%;
    height: 100%;
    border-radius: 9px 9px 0px 0px;
}

.standard-product-card .details {
    padding: 16px 16px 0 16px;
    display: flex;
    flex-direction: column;
    gap: 10px
}

.standard-product-card .details .price {
    font-weight: bold;
    font-size: 17px
}

.standard-product-card .details .name {
    font-size: 14px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 200px;
    color: #ccc;
}


.standard-product-card .details .rating i {
    font-size: 12px;
    color: gold;
}

@media only screen and (max-width: 767px) {
    .standard-product-card .details .price {
        font-size: 14px;
    }

    .standard-product-card .details .name {
        font-size: 13px;
    }
}


.carousel-item img {
    width: 100%;
    height: 100%;
}

.carousel {
    max-width: 100%;
    width: 100%;
    height: 25em;
    overflow: hidden;
    position: relative;
    border: 1px solid lavenderblush;
    display: grid;
}

.carousel-inner {
    display: flex;
    flex-wrap: nowrap;
    position: relative;
    width: 100%;
    height: 100%;
}

.carousel-item {
    flex: 0 0 100%;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    transition: transform 2.6s ease;
    transform: translate(-100%, 0);
}

.carousel-item.active {
    transform: translate(0, 0);
}

.carousel-control-prev,
.carousel-control-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 10;
    background-color: #0b7285;
    font-size: 34px;
}

.carousel-control-prev {
    left: 0;
}

.carousel-control-next {
    right: 0;
}

.carousel-indicators {
    position: absolute;
    bottom: 10px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 15;
}

.carousel-indicators li {
    background-color: rgba(255, 255, 255, 0.5);
    border-radius: 50%;
    display: inline-block;
    margin: 0 5px;
    width: 12px;
    height: 12px;
}

.carousel-indicators .active {
    background-color: rgba(255, 255, 255, 0.9);
}


.search-product-card {
    height: 4.5em;
    margin-bottom: 10px;
    border-bottom: 0.5px solid #cccccc7a;
    display: flex;
    padding-bottom: 6px;
}

.search-product-card img {
    width: 80px;
    height: 100%;
    border-radius: 9px;
}

.search-product-card .detail {
    padding: 3px 10px;
    display: flex;
    flex-direction: column;
    gap: 3px;
}

.search-product-card .detail .name {
    font-size: 18px;
}

.search-product-card .detail .price {
    font-size: 15px;
}

.search-product-card .detail .tag {
    font-size: 13px;
    color: #ccc;
}


.top-cat {
    border: 1px solid #e5e7eb;
    border-radius: 20px;
    display: flex;
    gap: 10px;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 20px
}


.div-202 {
    display: grid;
    grid-template-columns: 50% 50%;
}

.div-202 .fs-child {

}

.div-202 .fs-child .h3 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 26px
}

.div-202 .fs-child .h3 .more {
    float: right;
    font-size: 12px;
    color: #1c7ed6;
    margin-right: 40px;
    cursor: pointer;
}


@media (max-width: 767px) {
    .div-202 {
        display: flex;
        flex-direction: column;
    }

    .div-202 .fs-child {
        width: 100%;
    }

    .div-202 .fs-child .h3 .more {
        margin-right: 0;
    }
}
